label {
  display: block;
  margin-top: 10px;
}

.card-container.card {
  max-width: 350px !important;
  padding: 40px 40px;
}



.card {
  background-color: #ffffff;
  padding: 10px 30px 10px;
  margin: 0 auto 0;
  margin-top: 20px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  
}



.profile-img-card {
  width: 96px;
  height: 96px;
  margin: 0 auto 10px;
  display: block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  
}
 .container-drop {
   margin-top: 0%;
   height: 80%
 }


.content {
  background-color: white;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.side-menu {
  display: flex;
  margin-top: -3%;
  flex-direction: column;
  position: absolute;
  left: 0px;
  width: 16%;
  max-height: 100%;
  background-color: #5e6faa;
}

.side-menu2 {
  display: flex;
  margin-top: -3%;
  flex-direction: column;
  position: absolute;
  right: 0px;
  width: 5.1%;
  max-height: 100%;
  background-color: #5e6faa;
}

.side-bar-retour {
  display: flex;
  margin-top: -5%;
  flex-direction: column;
  position: absolute;
  left: 53px;
  width: 6%;
  height: 80%;
  background-color: #ffffff;
}
.side-bar-csv {
  display: flex;
  margin-top: -5%;
  flex-direction: column;
  position: absolute;
  right: -9.8%;
  width: 20%;
  height: 80%;
  background-color: #ffffff;
}

.bar-table {
  display: flex;
  margin-top: -5%;
  flex-direction: column;
  position: absolute;
  right: 10%;
  width: 78%;
  height: 122%;
  background-color: #ffffff;
}
.bar-table1 {
  display: flex;
  margin-top: 0%;
  flex-direction: column;
  position: absolute;
  right: 10%;
  width: 78%;
  height: 122%;
  background-color: #ffffff;
}

.appMain {
  display: flex;
  flex-direction: row;
  padding-left: 320px;
  width: 100%;
  margin-left: -5.1%;
  
}

.table-container {
  margin-top: 10%;
  max-width: 90%;
  max-height: 20%;
  margin-left: 2%;
}
.table-container2 {
  margin-top: -15%;
  max-width: 80%;
  max-height: 30%;
  margin-left: 8%;
}
.table-container3 {
  margin-top: 5%;
  max-width: 80%;
  max-height: 30%;
  margin-left: 8%;
}
.table-container-home {
  margin-top: 15%;
  max-width: 90%;
  max-height: 40%;
  margin-left: 10%;
}
.table-container-userlist{
  margin-top: 15%;
  max-width: 90%;
  max-height: 40%;
  margin-left: 10%;
}

.paper-ndf {
  width: 15%;
  min-width: 20%;
  height: 50%;
  margin-top: -5%;
  margin-left: 91%;
}

.paper-efa {
  width: 40%; 
  height: 100%;
  margin-top: 5%;
  margin-left: 10%;
}
.paper-efa2 {
  width: 40%;  
  height: 100%;
  margin-top: -54%;
  margin-left: 60%;
}
.paper-dfpa {
  width: 40%; 
  max-height: 80%;
  margin-top: 5%;
  margin-left: 40%;
}
.paper-register {
  width: 40%; 
  height: 80%;
  margin-top: 15%;
  margin-left: 30%;
}
.paper-edit {
  width: 40%;  
  height: 555px;
  margin-top: -50%;
  margin-left: 60%
}
.paper-eu {
  width: 60%;  
  height: 40%;
  margin-top: 5%;
  margin-left: 20%
}
.paper-login {
  width: 40%; 
  height: 80%;
  margin-top: 15%;
  margin-left: 30%;
}